We want the same key bindings for cycling between windows, and between
panels and the desktop in Marco and Compiz, i.e.:
Cycle between windows <Alt>Tab
Cycle backward between windows <Shift><Alt>Tab
Cycle between panels and the desktop <Control><Alt><Tab>
Cycle backwards between panels and the desktop <Shift><Control><Alt><Tab>

diff -Naru marco-1.18.3/src/org.mate.marco.gschema.xml marco-1.18.3.new/src/org.mate.marco.gschema.xml
--- marco-1.18.3/src/org.mate.marco.gschema.xml	2018-03-17 20:40:15.000000000 +0100
+++ marco-1.18.3.new/src/org.mate.marco.gschema.xml	2018-12-13 16:09:54.529821895 +0100
@@ -538,7 +538,7 @@
       <description>The format looks like "&lt;Control&gt;a" or "&lt;Shift&gt;&lt;Alt&gt;F1". The parser is fairly liberal and allows lower or upper case, and also abbreviations such as "&lt;Ctl&gt;" and "&lt;Ctrl&gt;". If you set the option to the special string "disabled", then there will be no keybinding for this action. This keybinding may be reversed by holding down the "shift" key; therefore, "shift" cannot be one of the keys it uses.</description>
     </key>
     <key name="switch-windows-backward" type="s">
-      <default>'disabled'</default>
+      <default>'&lt;Shift&gt;&lt;Alt&gt;Tab'</default>
       <summary>Move backward between windows, using a popup window</summary>
       <description>The format looks like "&lt;Control&gt;a" or "&lt;Shift&gt;&lt;Alt&gt;F1". The parser is fairly liberal and allows lower or upper case, and also abbreviations such as "&lt;Ctl&gt;" and "&lt;Ctrl&gt;". If you set the option to the special string "disabled", then there will be no keybinding for this action. This keybinding may be reversed by holding down the "shift" key; therefore, "shift" cannot be one of the keys it uses.</description>
     </key>
@@ -553,7 +553,7 @@
       <description>The format looks like "&lt;Control&gt;a" or "&lt;Shift&gt;&lt;Alt&gt;F1". The parser is fairly liberal and allows lower or upper case, and also abbreviations such as "&lt;Ctl&gt;" and "&lt;Ctrl&gt;". If you set the option to the special string "disabled", then there will be no keybinding for this action. This keybinding may be reversed by holding down the "shift" key; therefore, "shift" cannot be one of the keys it uses.</description>
     </key>
     <key name="switch-panels" type="s">
-      <default>'&lt;Control&gt;&lt;Alt&gt;Tab'</default>
+      <default>'disabled'</default>
       <summary>Move between panels and the desktop, using a popup window</summary>
       <description>The format looks like "&lt;Control&gt;a" or "&lt;Shift&gt;&lt;Alt&gt;F1". The parser is fairly liberal and allows lower or upper case, and also abbreviations such as "&lt;Ctl&gt;" and "&lt;Ctrl&gt;". If you set the option to the special string "disabled", then there will be no keybinding for this action. This keybinding may be reversed by holding down the "shift" key; therefore, "shift" cannot be one of the keys it uses.</description>
     </key>
@@ -583,12 +583,12 @@
       <description>The format looks like "&lt;Control&gt;a" or "&lt;Shift&gt;&lt;Alt&gt;F1". The parser is fairly liberal and allows lower or upper case, and also abbreviations such as "&lt;Ctl&gt;" and "&lt;Ctrl&gt;". If you set the option to the special string "disabled", then there will be no keybinding for this action. This keybinding may be reversed by holding down the "shift" key; therefore, "shift" cannot be one of the keys it uses.</description>
     </key>
     <key name="cycle-panels" type="s">
-      <default>'&lt;Control&gt;&lt;Alt&gt;Escape'</default>
+      <default>'&lt;Control&gt;&lt;Alt&gt;Tab'</default>
       <summary>Move between panels and the desktop immediately</summary>
       <description>The format looks like "&lt;Control&gt;a" or "&lt;Shift&gt;&lt;Alt&gt;F1". The parser is fairly liberal and allows lower or upper case, and also abbreviations such as "&lt;Ctl&gt;" and "&lt;Ctrl&gt;". If you set the option to the special string "disabled", then there will be no keybinding for this action. This keybinding may be reversed by holding down the "shift" key; therefore, "shift" cannot be one of the keys it uses.</description>
     </key>
     <key name="cycle-panels-backward" type="s">
-      <default>'disabled'</default>
+      <default>'&lt;Shift&lt;&gt;&lt;Control&gt;&lt;Alt&gt;Tab'</default>
       <summary>Move backward between panels and the desktop immediately</summary>
       <description>The format looks like "&lt;Control&gt;a" or "&lt;Shift&gt;&lt;Alt&gt;F1". The parser is fairly liberal and allows lower or upper case, and also abbreviations such as "&lt;Ctl&gt;" and "&lt;Ctrl&gt;". If you set the option to the special string "disabled", then there will be no keybinding for this action. This keybinding may be reversed by holding down the "shift" key; therefore, "shift" cannot be one of the keys it uses.</description>
     </key>
